<?php
$GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"] ?: array()) + array();




interface ERMSLockable
{
    
    
    
    
    
    
    
    public function Lock();
    
    
    
    
    
    
    
    
    public function UnLock();
    
    
    
    
    
    
    public function IsLocked();
    
    
    
    
    
    
    public function GetDateLocked();
}